
Application: gvSIG desktop - gvSIG bugs #1043
'Add_row' has not got icon (red square)
08/29/2012 10:12 AM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Database
Target version: 2.0.0-devel-2055
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2051 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
New View
Load shapefile from http://downloads.gvsig.org/download/geodata/vector/SHP2D/Alicante_Cons-sup_ICV_SHP2d.zip
Right click on name layer and Start edition
Open attribute table
Select Table on menu bar
'Add_row' button has not got icon (it appears in a red square)

History
#1 - 09/24/2012 01:16 PM - Juan Lucas Domínguez
- Status changed from New to Fixed
- Assignee set to Juan Lucas Domínguez

I cannot reproduce this.
"Add row" icon is enabled when you edit a table (for example DBF) , not available when you edit a vector layer (for example SHP) and access its table.
Please test  again.

#2 - 10/01/2012 10:09 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-devel-2055

#3 - 10/10/2012 09:46 AM - Vicent Domenech
- Status changed from Fixed to Closed

Closed with gvSIG build 2056.
